

Article 10755 of soc.culture.china:
Path: bsu-cs!iuvax!rutgers!ucsd!nosc!helios.ee.lbl.gov!ncis.llnl.gov!lll-winken!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Answer to "A Second Student Lost Passport and Need Help"
Keywords: Don't Hurry for a "Thin Green One"
Message-ID: <[email-masked]>
Date: 20 Jan 89 02:50:28 GMT
Sender: [email-masked]
Lines: 52

================  Brief Answer from Xiaoping Yuan's Friend  ================

Rupert,
      Because the discussion for his case is not available until the end of 
Part V, please send him following brief message, sorry for answering so late.

---------------------------------------

      If you are on F-1 visa and not going to switch to another school, you 
don't need passport till you leave your present school (see "passport problem" 
posted last Dec.)  

      Now suppose you are on J-1 visa.  If the international student office of 
your school has copied your passport and form I-94 when you entered the school,
(they usually do that in case that you lost those document, they can send copy 
to your embassy and INS as kind of back-up materials for issuing new one), 
and if you lost "only" passport but still have your form I-94, then (under 
these two "if") you may not need passport at all to renew your IAP-66 annually,
because your school only needs your I-94 and IAP-66 to send to INS for renewal,
and they have the record (also on the IAP-66) that when your passport expires.

      In other words, under above "if's" condition, you don't need to apply 
for a new passport right away because nobody wants to see it!  I never show 
my one after my school copied it!

      OK, if your purpose is really only to have enough time to finish your 
Ph.D., you may just wait and do not apply or get the "thin green book" till 
you have to use it, then you go to embassy apply one.  As you have reported 
them your lost of passport, you don't need to contact them any more till you 
really need it. (if you have reported or registered with them, it takes only 
a week or so for them to issue a new one).  They won't try to force you apply 
one as long as you don't contact them.

      In this way, you can make use of your "waiting-for-new-one" time period 
to the maximum extent, if you don't switch school, theoretically, you can stay
here and nobody bothers you for passport (presumely your school always use
their copies like most of US school does).

      If your purpose is more than "to get enough time to finish your degree",
that's another story and takes time to discuss.  So, you can just hang there 
for another one or two years, then get the "thin green book" or the policy will
be changed again at that time.  It should be long enough to get your Ph.D. 
done in above way.

      Finally, My suggestion is fully based on " if I were you, I would...", 
instead of "if you do it in this way, you will definitely survive after the 
disaster".

      Good luck.

===========================================================================